libntrack-qt4-1_016-1.4_amd64.deb


Advertisement

Description

libntrack-qt4-1 - Qt 4 API for ntrack

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main amd64
Package filename libntrack-qt4-1_016-1.4_amd64.deb
Package name libntrack-qt4-1
Package version 016
Package release 1.4
Package architecture amd64
Package type deb
Category libs role::shared-lib
Homepage https://launchpad.net/ntrack
License -
Maintainer Alexander Sack <asac@debian.org>
Download size 29.86 KB
Installed size 58.00 KB
Qt 4 monitor API to get network connectivity change updates.

Alternatives

Package Version Architecture Repository
libntrack-qt4-1_016-1.4_i386.deb 016 i386 Debian Main
libntrack-qt4-1 - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:3.0
libntrack0 >= 010
libqtcore4 >= 4:4.5.3
libstdc++6 >= 5

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libntrack-qt4-1_016-1.4_amd64.deb
Source Package ntrack

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libntrack-qt4-1 deb package:
    # sudo apt-get install libntrack-qt4-1

Files

Path
/usr/lib/libntrack-qt4.so.1
/usr/lib/libntrack-qt4.so.1.0.1
/usr/share/doc/libntrack-qt4-1/AUTHORS
/usr/share/doc/libntrack-qt4-1/NEWS.gz
/usr/share/doc/libntrack-qt4-1/README.gz
/usr/share/doc/libntrack-qt4-1/changelog.Debian.gz
/usr/share/doc/libntrack-qt4-1/changelog.gz
/usr/share/doc/libntrack-qt4-1/copyright

Changelog

2019-02-26 - Boyuan Yang <byang@debian.org>
ntrack (016-1.4) unstable; urgency=medium
* Non-maintainer upload.
* Rebuild for Debian Buster.
* debian/source/format: Specify "3.0 (quilt)" source package format.
* debian/control:
+ Bump Standards-Version to 4.3.0 (lintian).
+ Bump debhelper compat to v9 (lintian).
+ Explicitly use "Qt4" in extended package description.
(Closes: #648743)
+ Add Vcs-* fields and use git packaging repo under Salsa Debian
Group.
+ Update homepage field and use secure uri.
* debian/copyright: Update format specification metadata.
* debian/changelog: Remove all trailing spaces.
* debian/rules: Enable full hardening.
2014-09-24 - Steve McIntyre <93sam@debian.org>
ntrack (016-1.3) unstable; urgency=medium
[ Steve McIntyre ]
* Non-maintainer upload.
[ Logan Rosen ]
* use dh-autoreconf to fix FTBFS on ppc64el and arm64. Closes: #733284
2013-12-26 - Dimitri John Ledkov <xnox@ubuntu.com>
ntrack (016-1.2) unstable; urgency=medium
[ Dimitri John Ledkov ]
* Non-maintainer upload.
[ Philip Muskovac ]
* Fix FTBFS - "error: invalid use of undefined type 'struct
nl_object_ops'" (Closes: 713454)
2012-01-05 - Michael Biebl <biebl@debian.org>
ntrack (016-1.1) unstable; urgency=low
* Non-maintainer upload.
* Update build dependency on libnl3-dev to libnl-route-3-dev.
(Closes: #653848)
* Build with -Wno-error to work around some issues in libnl 3.2.
* Update symbols file for libntrack-qt4-1.

See Also

Package Description
libntrack-qt4-dev_016-1.4_amd64.deb Development package for libntrack-qt4
libntrack0_016-1.4_amd64.deb lightweight connectivity tracking library
libntru-0.5-dev_0.5-2_amd64.deb C implementation of the public-key encryption scheme NTRUEncrypt
libntru-0.5_0.5-2_amd64.deb C implementation of the public-key encryption scheme NTRUEncrypt
libnucleotidelikelihoodcore0_1.10.4+dfsg-1_amd64.deb implementation of LikelihoodCore for nucleotides used by beast-mcmc
libnuget-core-cil-dev_2.8.7+md510+dhx1-1_all.deb Package manager for NuGet repos - development
libnuget-core-cil_2.8.7+md510+dhx1-1_all.deb Package manager for NuGet repos - library
libnuma-dev_2.0.12-1_amd64.deb Development files for libnuma
libnuma1_2.0.12-1_amd64.deb Libraries for controlling NUMA policy
libnumber-bytes-human-perl_0.11-1_all.deb module to convert byte count to human readable format and back
libnumber-compare-perl_0.03-1_all.deb module for performing numeric comparisons in Perl
libnumber-format-perl_1.75-1_all.deb Perl module to format numbers for display
libnumber-fraction-perl_2.01-1_all.deb Perl extension to model fractions
libnumber-phone-perl_3.4006-1_all.deb base class for parsing and dealing with phone numbers
libnumber-range-perl_0.12-1_all.deb Perl extension to work with ranges of numbers
Advertisement
Advertisement